--- !ditz.rubyforge.org,2008-03-06/issue 
title: Per-handler verbosity
desc: |-
  When testing or playing with a particular handler, it might be interesting to give it a separate logging level.
  This could be done by replacing instances of logging.debug() and friends with self.log().
type: :feature
component: handlers
release: "0.1"
reporter: Laurens Van Houtven <lvh@laurensvh.be>
status: :unstarted
disposition: 
creation_time: 2009-02-13 10:45:16.370640 Z
references: []

id: e57f7d81edf92ec52e727c852156edecbf48c7c0
log_events: 
- - 2009-02-13 10:45:17.532818 Z
  - Laurens Van Houtven <lvh@laurensvh.be>
  - created
  - ""
- - 2009-03-04 09:15:28.356023 Z
  - Laurens Van Houtven <lvh@laurensvh.be>
  - commented
  - Work in progress! BaseHandler does this correctly, now all that has to be done is convert the existing handlers that use the logging module directly to use the new logger attribute.
